/* ------------------------------ Main Guide ------------------------------ */
@media screen and (max-width: 1780px) {
  /* main */
  .kcia_mc01 .slick-prev {
    left: 20px;
  }
  .kcia_mc01 .slick-next {
    right: 20px;
  }
  .main_wrap .mcon .slick-prev {
    left: 20px;
  }
  .main_wrap .mcon .slick-next {
    right: 20px;
  }
}

/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width: 1640px) {
  /* header */
  .header .gnb .menu > a {
    padding: 0 20px !important;
  }
}

/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width: 1440px) {
  /* header */
  .header .mem a {
    line-height: 100px;
  }
  /*.header .links {height:50px;}*/
  .header .gnb {
    padding-right: 220px;
  }
  /* main */
  .kcia_mc00 .mvisual_wrap {
    width: 50vw;
  }
  .kcia_mc00 .mlinks_slide_wrap {
    width: calc(50vw - 60px);
  }
  .kcia_mc00 .mvisual_wrap .mv_txt {
    top: 40px;
    left: 40px;
  }
  .kcia_mc00 .mvisual_wrap .navi_area {
    bottom: 40px;
    left: 40px;
  }
  .mcon .title {
    font-size: 32px;
    margin-bottom: 30px;
  }
  .kcia_mc00 .inner > .title {
    margin-top: 80px;
  }
  .kcia_mc00 .flex {
    gap: 40px;
  }
  .kcia_mc00 .mc00_slide {
    width: 55vw;
  }
  .kcia_mc00 .mc00_slide .imgfit {
    height: 30vw;
  }
  .kcia_mc00 .mc00_slide_txt {
    width: calc(45vw - 80px);
  }
  .kcia_mc00 .mc00_slide_txt p {
    font-size: 16px;
    line-height: 32px;
  }
  .kcia_mc00 .mc00_slide_txt .tit {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 25px;
  }
  .kcia_mc01 .abox {
    gap: 20px;
  }
  .kcia_mc01 .mc01_slide {
    margin: 0 -10px 56px;
  }
  .kcia_mc01 .slick-slide {
    padding: 0 10px;
  }
  .kcia_mc01 .box {
    padding: 20px;
    width: calc((100% - 40px) / 3);
  }
  .kcia_mc01 .box .name,
  .kcia_mc01 .box .date {
    bottom: 20px;
  }
  .kcia_mc01 .box .name {
    left: 20px;
    width: calc(100% - 40px);
  }
  .kcia_mc01 .box .date {
    right: 20px;
  }
  .kcia_mc02:before {
    top: -40vw;
    width: 54vw;
    height: 89vw;
  }
  /* KCA 소개 */
  .about01:before {
    height: calc(100% - 200px);
  }
  .about01 .aboutbox {
    gap: 40px;
  }
  .about01 .aboutbox .img {
    width: 40%;
  }
  .about01 .aboutbox .txt {
    width: calc(60% - 40px);
  }
  .about01 .aboutbox .txt p {
    height: 150px;
  }
  .about01 .video iframe {
    height: 55vw;
  }
  .about02_pyo {
    margin-bottom: 120px;
  }
  .about02_pyo .ibox.i2:before,
  .about02_pyo .ibox.i2:after,
  .about02_pyo .ibox.i3:before,
  .about02_pyo .ibox.i3:after {
    left: 50%;
    right: auto;
    top: 100%;
  }
  .about02_pyo .ibox.i2:before,
  .about02_pyo .ibox.i3:before {
    width: 1px;
    height: 40px;
    border-bottom: 0;
    border-left: #ccc 1px dashed;
  }
  .about02_pyo .ibox.i2:after,
  .about02_pyo .ibox.i3:after {
    margin: -5px 0 0 -5px;
  }
  .about02_pyo .ibox.i2 p,
  .about02_pyo .ibox.i3 p {
    top: calc(100% + 80px);
  }
  .about02_pyo .ibox.i2 p {
    right: 0;
  }
  .about02_pyo .ibox.i3 p {
    left: 0;
  }
}

/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width: 1279px) {
  .header.on .logo {
    background: #fff;
    mask: url('/other_kcia/pub/images/logo.svg') no-repeat 50% 50% / contain;
    -webkit-mask: url('/other_kcia/pub/images/logo.svg') no-repeat 50% 50% /
      contain;
  }
}

/* ------------------------------ Hover ------------------------------ */
@media screen and (min-width: 1024px) {
  .mlinks_slide a:hover {
    background: #484cca;
    color: #fff;
  }
  .mlinks_slide a:hover i {
    background: rgba(255, 255, 255, 0.2);
  }
  .mlinks_slide a:hover span:after {
    background: #fff;
  }
  .kcia_mc00 .mc00_slide .imgfit:hover:after,
  .commemoration_area .img_area .imgfit:hover:after {
    opacity: 1;
  }
  /* .kcia_mc00 .mc00_slide a:hover img {transform:scale(1.1);} */
  .kcia_mc01 .box:hover {
    color: #fff;
    background: #2e3191;
    box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.1);
  }
  .kcia_mc01 .box:hover .tt {
    text-decoration: underline;
  }
  .mc02_slide .box:hover:before {
    opacity: 1;
  }
  /* .mc02_slide .box:hover {background:#2E3191; color:#fff;}
	.mc02_slide .box:hover i.hover {display:block;}
	.mc02_slide .box:hover i.basic {display:none;}
	.mc02_slide .box:hover p {color:#fff;} */

  .industry_evaluation_list .box:hover {
    border-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0 4px 20px;
  }
  .industry_evaluation_list_type_main .box:hover i,
  .industry_evaluation_list .box:hover i {
    background: #484cca;
  }
  .industry_evaluation_list_type_main .box:hover strong,
  .industry_evaluation_list .box:hover strong {
    color: #484cca;
  }
  .industry_icons .box:hover i img {
    opacity: 0;
  }
  .industry_icons .box:hover i span {
    background: #fff; /* mask:no-repeat 50% 50% / contain; -webkit-mask:no-repeat 50% 50% / contain; */
  }
  .industry_icons .i01:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_01.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_01.svg');
  }
  .industry_icons .i02:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_02.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_02.svg');
  }
  .industry_icons .i03:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_03.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_03.svg');
  }
  .industry_icons .i04:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_04.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_04.svg');
  }
  .industry_icons .i05:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_05.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_05.svg');
  }
  .industry_icons .i06:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_06.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_06.svg');
  }
  .industry_icons .i07:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_07.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_07.svg');
  }
  .industry_icons .i08:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_08.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_08.svg');
  }
  .industry_icons .i09:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_09.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_09.svg');
  }
  .industry_icons .i10:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_10.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_10.svg');
  }
  .industry_icons .i11:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_11.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_11.svg');
  }
  .industry_icons .i12:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_12.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_12.svg');
  }
  .industry_icons .i13:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_13.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_13.svg');
  }
  .industry_icons .i14:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_14.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_14.svg');
  }
  .industry_icons .i15:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_15.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_15.svg');
  }
  .industry_icons .i16:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_16.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_16.svg');
  }
  .industry_icons .i17:hover i:before {
    mask-image: url('../images/icon_industry_evaluation_17.svg');
    -webkit-mask-image: url('../images/icon_industry_evaluation_17.svg');
  }
}

/* ------------------------------ NoteBook ------------------------------ */
@media screen and (max-width: 1279px) {
  .header .mem a {
    line-height: 100px;
  }
  .header .links {
    height: 100px;
    right: 20px;
  }
  .header .btn_menu {
    display: block;
  }
  .header .sitemap {
    padding: 0 20px;
  }
  .header .sitemap .menu_area .menu {
    padding: 35px 0;
  }
  .header .sitemap .menu_area .menu > a {
    display: block;
    width: 100% !important;
  }
  /* main */
  .mc02_slide .slick-prev {
    left: 20px;
  }
  .mc02_slide .slick-next {
    right: 20px;
  }
  /* sub */
  .ctit {
    font-size: 32px;
    margin-bottom: 50px;
  }
  /* 진행중인 산업 평가 */
  .tcbox .ctit {
    width: 25%;
  }
  .tcbox .con {
    width: 75%;
  }
  .excellent .box {
    align-items: center;
    background: #fff;
  }
  .excellent .box:nth-child(-n + 2) {
    background: #f8f8f8;
  }
  .excellent .box .img {
    width: 30%;
  }
  .excellent .box .txt {
    width: 70%;
  }

  .tcbox .step {
    gap: 20px;
  }
  .tcbox .step li {
    width: 100%;
    padding: 20px;
  }
}

/* ------------------------------ Tablet PC ------------------------------ */
@media screen and (max-width: 1023px) {
  /* header */
  .header .inner {
    height: 130px;
  }
  .header .links {
    height: 80px;
  }
  .header .mem a {
    line-height: 80px;
  }
  /* main */
  .main_wrap {
    margin-top: 80px;
  }
  .mcon {
    padding: 80px 0;
  }
  .mcon .title {
    font-size: 28px;
    margin-bottom: 25px;
  }
  .kcia_mc00 {
    background: linear-gradient(180deg, #f1f8ff 0%, #f0f2f9 39%);
    padding-top: 60px;
  }
  .kcia_mc00:before {
    display: none;
  }
  .kcia_mc00 .main_slides {
    flex-direction: column;
  }
  .kcia_mc00 .mvisual_wrap,
  .kcia_mc00 .mlinks_slide_wrap {
    width: 100%;
  }
  .kcia_mc00 .mlinks_slide_wrap {
    padding: 40px 20px 20px;
  }
  .mlinks_slide {
    width: 100%;
    margin-top: 30px;
  }
  .mlinks_slide .slick-slide {
    width: calc((100vw - 70px) / 3);
  }
  .kcia_mc00 .inner > .title {
    margin-top: 60px;
  }
  .kcia_mc00 .flex {
    gap: 20px;
    flex-direction: column;
  }
  .kcia_mc00 .mc00_slide,
  .kcia_mc00 .mc00_slide_txt {
    width: 100%;
  }
  .kcia_mc00 .mc00_slide {
    width: 100%;
  }
  .kcia_mc00 .mc00_slide .imgfit {
    position: relative;
    height: calc((100vw - 40px) * 0.5635);
  }
  .kcia_mc00 .mc00_slide .imgfit:after {
    opacity: 1;
  }
  .kcia_mc00 .mc00_slide .slick-prev {
    left: -10px;
  }
  .kcia_mc00 .mc00_slide .slick-next {
    right: -10px;
  }
  .kcia_mc00 .mc00_slide_txt p {
    font-size: 15px;
    line-height: 28px;
  }
  .kcia_mc00 .mc00_slide_txt .tit {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  .kcia_mc01 .abox {
    gap: 10px;
  }
  .kcia_mc01 .box {
    width: calc(50% - 5px);
    height: 160px;
  }
  .kcia_mc01 .box .tt {
    font-size: 18px;
    line-height: 28px;
  }
  .kcia_mc02 .inner {
    padding-right: 20px;
  }
  .mc02_slide {
    margin: -5px;
    max-width: calc(100% + 10px);
  }
  .mc02_slide .ibox {
    gap: 10px;
  }
  .mc02_slide .slick-slide {
    padding: 5px;
  }
  .mc02_slide .box {
    height: 180px;
  }
  .mc02_slide .box strong {
    font-size: 18px;
    line-height: 22px;
    margin: 14px 0 6px;
  }
  /* sub */
  .ctit {
    font-size: 30px;
    margin-bottom: 40px;
  }
  /* KCA 소개 */
  .about01:before {
    height: calc(100% - 170px);
  }
  .about01 .aboutbox {
    gap: 20px;
  }
  .about01 .aboutbox .txt {
    width: calc(60% - 20px);
  }
  .about01 .aboutbox .txt .tt {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .about02_pyo .ibox.i1:before {
    width: 30px;
  }
  .about02_pyo .ibox.i1 p {
    left: calc(100% + 40px);
  }
  .about02_pyo .ibox.i3 p {
    left: -20px;
  }
  .about03 li:before {
    top: 207px;
  }
  .about03 li .step {
    line-height: 30px;
    height: 30px;
    margin: 14px auto 15px;
  }
  .about03 li strong {
    font-size: 20px;
  }
  .mc02_slide .box {
    width: calc((100% - 30px) / 4);
  }
  /* 진행중인 산업 평가 */
  .tcbox .ctit {
    width: 30%;
  }
  .tcbox .con {
    width: 70%;
  }
  .glbox {
    padding: 20px;
  }
  .tcbox .wbox {
    padding: 20px;
    margin-top: 20px;
  }
  .tcbox .tbl.tbl_tal th {
    width: 180px;
  }
  .tcbox .chart {
    position: relative;
    left: 50%;
    transform: translateX(-50%) scale(0.8);
  }
  .excellent .box {
    flex-direction: column;
  }
  .excellent .box .img {
    width: 100%;
    text-align: center;
  }
  .excellent .box .txt {
    width: 100%;
    padding: 20px;
  }
  .industry_evaluation_list_type_main .box {
    width: calc((100% - 48px) / 3);
  }
  /* KCIA 기념식 */
  .commemoration_area .img_area a,
  .commemoration_area .video iframe {
    height: 53.6vw;
  }
}

/* ------------------------------ Mobile ------------------------------ */
@media screen and (max-width: 767px) {
  /* header */
  .header .inner {
    height: 60px;
  }
  .header .sitemap {
    padding: 60px 0 0;
  }
  .header .sitemap .menu_area .menu {
    padding: 20px 0;
  }
  .header .sitemap .menu_area .menu > a:after {
    display: none;
  }
  /* main */
  .main_wrap {
    margin-top: 60px;
  }
  .mcon {
    padding: 60px 0;
  }
  .mcon .title {
    font-size: 26px;
    margin-bottom: 20px;
    text-align: left;
  }
  .mcon .more {
    font-size: 12px;
  }
  .kcia_mc00 {
    padding-top: 20px;
    border-radius: 0 0 0 60px;
  }
  .kcia_mc00 .mvisual_wrap {
    height: auto;
  }
  .mvisual_wrap .mvisual * {
    height: 81vw;
  }
  .kcia_mc00 .mvisual_wrap .mv_txt {
    top: 30px;
    left: 20px;
    width: calc(100% - 40px);
  }
  .kcia_mc00 .mvisual_wrap .navi_area {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    background: none;
  }
  .kcia_mc00 .mvisual_wrap .navi_area .paging li {
    color: rgba(34, 34, 34, 0.4);
  }
  .kcia_mc00 .mvisual_wrap .navi_area .paging li strong {
    color: #2e3191;
  }
  .main_wrap .navi_area .arrow {
    top: 0 !important;
    margin-top: 0 !important;
  }
  .main_wrap .navi_area .arrow:before {
    display: none;
  }
  .kcia_mc00 .navi_area .pause {
    background: #222;
  }
  .kcia_mc00 .mlinks_slide_wrap {
    padding: 30px 20px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .kcia_mc00 .mlinks_slide_wrap .title {
    font-size: 20px;
    text-align: center;
  }
  .kcia_mc00 .mlinks_slide_wrap p {
    font-size: 13px;
    text-align: center;
  }
  .kcia_mc00 .mlinks_slide_wrap .more {
    position: relative;
    top: 0;
    right: auto;
    font-size: 12px;
    margin: 20px 0 25px;
  }
  .mlinks_slide {
    margin-top: 0;
    padding-bottom: 58px;
  }
  .mlinks_slide .slick-slide {
    width: calc((100vw - 70px) / 2);
  }
  .mlinks_slide a {
    height: 165px;
  }
  .mlinks_slide a strong {
    font-size: 15px;
    line-height: 20px;
    height: 40px;
  }
  .mlinks_slide a i {
    width: 40px;
    height: 40px;
    margin: 10px 0 20px;
  }
  .mlinks_slide a span {
    font-size: 12px;
  }
  .mlinks_slide .slick-dots {
    height: 30px;
  }
  .mlinks_slide .slick-dots li {
    font-size: 14px;
    line-height: 30px;
  }
  .mlinks_slide .slick-dots li span {
    padding: 0 10px;
  }
  .kcia_mc00 .mc00_slide_txt .tit {
    font-size: 20px;
    line-height: 30px;
  }
  .kcia_mc00 .mc00_slide_txt p {
    font-size: 14px;
    line-height: 26px;
  }
  .kcia_mc01 .box {
    height: 150px;
  }
  .kcia_mc01 .box .tt {
    font-size: 15px;
    line-height: 26px;
  }
  .kcia_mc01 .box .name,
  .kcia_mc01 .box .date {
    font-size: 13px;
  }
  .kcia_mc01.mcon .slick-prev {
    left: -10px;
  }
  .kcia_mc01.mcon .slick-next {
    right: -10px;
  }
  .kcia_mc02 .inner {
    flex-direction: column;
    gap: 40px;
  }
  .kcia_mc02 .txt {
    width: 100%;
  }
  .kcia_mc02 {
    padding-bottom: 100px;
  }
  .kcia_mc02 .txt p {
    font-size: 20px;
    line-height: 30px;
    padding-top: 20px;
    margin-top: 30px;
  }
  .mc02_slide {
    width: calc(100% + 10px);
  }
  .mc02_slide .slick-slide > div {
    margin-bottom: 10px;
  }
  .mc02_slide .box {
    padding: 15px 10px;
  }
  .mc02_slide .box i {
    height: 60px;
  }
  .mc02_slide .box strong {
    font-size: 15px;
    margin: 10px 0 8px;
  }
  .mc02_slide .box p {
    font-size: 12px;
    line-height: 16px;
  }
  .mc02_slide .slick-arrow {
    width: 13px;
    height: 26px;
    font-size: 0;
    top: -40px;
  }
  .kcia_mc02.mcon .slick-prev {
    left: -15px;
  }
  .kcia_mc02.mcon .slick-next {
    right: -15px;
  }
  .mc02_slide .box {
    height: 146px;
  }

  .main_wrap .mcon .slick-arrow {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
  .main_wrap .mcon .slick-arrow:before {
    mask-size: 10px;
    -webkit-mask-size: 10px;
  }

  /* sub */
  .svisual.g01 {
    background-image: url('../images/svisual01_m.jpg');
  }
  .svisual.g02 {
    background-image: url('../images/svisual02_m.jpg');
  }
  .svisual.g03 {
    background-image: url('../images/svisual03.jpg');
  }
  .svisual.g04 {
    background-image: url('../images/svisual04.jpg');
  }
  .svisual.g05 {
    background-image: url('../images/svisual05_m.jpg');
  }
  .scon {
    padding: 60px 0;
  }
  .ctit {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  /* KCA 소개 */
  .about01:before {
    height: calc(100% - 124px);
    border-radius: 50px 0 0 0;
  }
  .about01 .aboutbox {
    flex-direction: column;
    gap: 0;
    margin-bottom: 60px;
  }
  .about01 .aboutbox .img,
  .about01 .aboutbox .txt {
    width: 100%;
  }
  .about01 .aboutbox .img {
    height: 140px;
    padding: 44px;
  }
  .about01 .aboutbox .img img {
    max-width: 100%;
    max-height: 100%;
  }
  .about01 .aboutbox .txt .tt {
    font-size: 22px;
    line-height: 1;
    margin: 30px 0 20px;
  }
  .about01 .aboutbox .txt p {
    line-height: 22px;
    height: auto;
  }
  .about02_pyo {
    padding: 0 0 20px;
    margin-bottom: 0;
    z-index: 1;
  }
  .about02_pyo:before {
    content: '';
    position: absolute;
    top: 65px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 65px);
    background: #2e3191;
    opacity: 0.04;
    border-radius: 50px;
    z-index: -1;
  }
  .about02_pyo .center {
    width: 130px;
    height: 130px;
    padding: 0;
    margin-bottom: 30px;
  }
  .about02_pyo .center span {
    width: 130px;
    height: 130px;
    line-height: 130px;
    font-size: 30px;
  }
  .about02_pyo .ibox {
    position: relative;
    left: 0 !important;
    width: 120px;
    height: 120px;
    margin: 0 auto 120px !important;
  }
  .about02_pyo .ibox:before {
    top: 100%;
    left: 50%;
    width: 0 !important;
    height: 20px !important;
    border-left: #ccc 1px dashed;
  }
  .about02_pyo .ibox p {
    top: calc(100% + 30px) !important;
    left: 50% !important;
    font-size: 13px;
    line-height: 20px;
    transform: translate(-50%, 0);
    width: calc(100vw - 20px);
    text-align: center;
  }
  .about03 ul {
    margin-top: 20px;
    padding: 40px 0;
    flex-wrap: wrap;
    gap: 30px 0;
    overflow: hidden;
  }
  .about03 li {
    width: 50%;
    display: flex;
    flex-direction: column;
  }
  .about03 li:before {
    top: 137px;
  }
  .about03 li i {
    order: 1;
    width: 80px;
    height: 80px;
  }
  .about03 li .step {
    order: 2;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    width: 80px;
    margin: 12px auto 0;
  }
  .about03 li strong {
    order: 4;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 12px;
  }
  .about03 li em {
    order: 3;
    width: 12px;
    height: 12px;
    padding: 3px;
    margin: 16px auto;
  }
  .about03 li em:before {
    width: 6px;
    height: 6px;
  }
  .about03 li p {
    order: 5;
    line-height: 18px;
  }
  .about03 li p span {
    font-size: 12px;
  }
  .about04 .inner {
    padding: 0;
  }
  /* 진행중인 산업 평가 */
  .industry_evaluation_top {
    background-image: url('../images/bg_industry_evaluation_top_m.jpg');
    margin-bottom: 40px;
  }
  .industry_evaluation_top .tt {
    font-size: 22px;
  }
  .industry_evaluation_top .tt strong {
    font-size: 24px;
  }
  .industry_evaluation_top p {
    margin-top: 14px;
    line-height: 22px;
  }
  .industry_evaluation_top.view {
    line-height: 32px;
    height: 150px;
    background-image: url('../images/bg_industry_evaluation_top_view_m.jpg');
  }
  .industry_evaluation_top.write {
    height: auto;
    padding: 22px 0;
  }
  .industry_evaluation_top.write .tt {
    line-height: 32px;
  }
  .industry_evaluation_top.write p {
    margin-top: 14px;
  }
  .industry_evaluation_top.write .btn_link {
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 150px;
    padding: 0 16px;
    margin-top: 10px;
  }
  .industry_evaluation_top.write .btn_link:after {
    width: 12px;
    height: 12px;
    background-size: contain;
  }
  .industry_evaluation_edtbox {
    margin-bottom: 40px;
  }
  .industry_evaluation_list .box {
    padding: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .industry_evaluation_list .box i {
    position: relative;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .industry_evaluation_list .box strong {
    font-size: 16px;
    margin: 10px 0 16px;
  }
  .industry_evaluation_list .box span {
    position: relative;
    right: 0;
    width: 120px;
    height: 30px;
    line-height: 30px;
    padding: 0 16px;
    font-size: 13px;
    margin-top: 0;
  }
  .industry_evaluation_list .box span:after {
    width: 10px;
  }
  .industry_evaluation_list_type_main {
    gap: 10px;
  }
  .industry_evaluation_list_type_main .box {
    width: calc(50% - 5px);
  }
  .industry_evaluation_list_type_main .box i {
    background-color: #484cca;
  }
  .industry_evaluation_list_type_main .box i span {
    background: #fff;
  }

  .tcbox .inner {
    flex-direction: column;
  }
  .tcbox .ctit,
  .tcbox .con {
    width: 100%;
  }
  .tcbox .con span {
    font-size: 16px !important;
  }
  .tcbox .dtit {
    font-size: 16px;
    padding-left: 12px;
    margin: 30px 0 20px;
  }
  .tcbox .dtit:before {
    width: 4px;
    height: 4px;
    margin-top: -2px;
  }
  .tcbox .btit {
    margin: 30px 0 20px;
    padding-left: 13px;
  }
  .tcbox .img_bdrs5 {
    margin-bottom: 20px;
  }
  .tcbox .tbl th,
  .tcbox .tbl td {
    line-height: 22px;
  }
  .tcbox .tbl td {
    padding: 15px 10px;
  }
  .tcbox .tbl.tbl_tal th {
    width: 120px;
  }
  .tcbox .tbl.tbl_tal td {
    padding: 15px;
  }
  .tcbox .wbox {
    padding: 30px 20px;
    margin-top: 30px;
  }
  .tcbox .chart_wrap {
    margin: 0;
    height: 300px;
  }
  .tcbox .chart {
    top: 50%;
    transform: translate(-50%, -50%) scale(0.5);
  }
  .food_list:after {
    left: calc(100% / 3);
    width: calc((100% / 3) + 1px);
  }
  .food_list li {
    width: calc(100% / 3);
    height: 50px;
  }
  .food_list li:nth-child(4n):before {
    display: block;
  }
  .food_list li:nth-child(3n) {
    border-right: 0;
  }
  .food_list li:nth-child(3n-2) {
    border-left: 0;
  }
  .food_list li:nth-child(3n):before {
    display: none;
  }

  .excellent .box {
    margin-bottom: 20px;
  }
  .excellent .box:nth-child(1) .img img {
    height: 224px;
  }
  .excellent .box .txt {
    padding: 20px;
  }
  .excellent .box .tt {
    font-size: 16px;
    padding-bottom: 14px;
    margin-bottom: 14px;
  }
  .excellent .box .s {
    font-size: 14px;
    margin-top: 8px;
  }
  .excellent .box .link {
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 150px;
    padding: 0 16px;
    margin-top: 20px;
  }
  .excellent .box .link:after {
    width: 12px;
    height: 12px;
  }

  .commemoration .ctit {
    margin-bottom: 30px;
  }
  .commemoration .half {
    flex-direction: column;
    margin: 40px 0;
  }
  .commemoration .half li {
    width: 100%;
  }
  .commemoration .half .tt {
    font-size: 20px;
    margin-top: 20px;
  }
  .commemoration .half p {
    font-size: 13px;
    line-height: 20px;
    margin-top: 14px;
  }
  .commemoration .links a {
    flex-direction: column;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 24px;
    padding: 20px;
    text-align: center;
  }
  .commemoration .links i {
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 150px;
    padding: 0 16px;
    margin-top: 15px;
  }
  .commemoration .links i:after {
    width: 12px;
    height: 12px;
  }

  .tcbox .step li .tt {
    padding-left: 74px;
    height: 75px;
    margin-bottom: 14px;
    padding-bottom: 14px;
  }
  .tcbox .step li .tt i {
    width: 60px;
    height: 60px;
  }
  .tcbox .step li .tt strong {
    font-size: 15px;
  }
  .tcbox .step li p {
    font-size: 13px;
    line-height: 20px;
  }

  .btn_apply {
    padding: 20px;
    flex-direction: column;
    margin-top: 80px;
    text-align: center;
  }
  .btn_apply .tt {
    font-size: 16px;
    line-height: 24px;
  }
  .btn_apply i {
    gap: 8px;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 120px;
    margin-top: 14px;
  }
  .btn_apply i:after {
    width: 10px;
  }

  .no_member .stit {
    line-height: 30px;
  }
  .no_member p.blue {
    font-size: 13px;
    margin: 20px 0 10px;
  }

  .tbl td .chktxt {
    font-size: 13px;
    line-height: 1;
    margin-top: 5px;
  }
  .tbl td .nice-select {
    width: 100%;
  }
  .tbl td .flex {
    gap: 5px;
  }
  .tbl td .flex.gap {
    gap: 20px;
  }
  .tbl td .flex input.text {
    width: calc(100% - 105px);
  }
  .tbl td .flex .btn {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
  }
  .term_box.mt {
    margin-top: 20px;
  }
  .tbl td .sector_area {
    padding-right: 45px;
  }
  .tbl td .sector_area .btn_sector {
    width: 40px;
    height: 40px;
  }

  .endbox {
    padding: 20px;
  }
  .endbox:before {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
  }
  .endbox .stit strong {
    font-size: 22px;
    margin-top: 10px;
  }
  .endbox .tt {
    font-size: 16px;
    line-height: 24px;
    margin: 30px 0 10px;
  }
  .endbox .gbox {
    font-size: 13px;
    line-height: 20px;
    padding: 10px;
    margin-top: 20px;
  }
  .tbl .sector_plus.on {
    display: block !important;
  }

  /* KCIA 기념식 */
  .commemoration_area {
    padding-bottom: 100px;
  }
  .commemoration_area:before {
    height: calc(100% - 60px);
  }
  .commemoration_area .tit {
    font-size: 18px;
    margin: 30px 0 16px;
  }
  .commemoration_area .img_area a,
  .commemoration_area .video iframe {
    height: 51vw;
  }
}
